BODY {background-image: Rpg/shermansy.jpg}

P { color : black; font-family : Arial;}
A { color : #007800}

A.menu { color: white; text-decoration: underline;}

A:hover   { color: #A19D9D;} 

td.menubar {background: #007800; 
text-align: left;
vertical-align: text-top}

td.tan {background: #DAD186; 
text-align: left;
vertical-align: text-top}

td.item {text-align: left;
vertical-align: text-top}

font.black { font-family : Arial;
color : black; font-size : 12pt}

font.header { font-family : Arial;
color : #007800; font-size : 24pt}

font.blackheader { font-family : Arial;
color : black; font-size : 24pt}

font.menu { font-family : Arial;
color : black; font-size : 12pt}

font.series { font-family : Arial;
color : black; font-size : 20pt}

font.title { font-family : Arial;
color : #1652AA; font-size : 25pt}

font.white { font-family : Arial;
color : white; font-size : 12pt}

font.item { font-family : Arial;
color : #007800; font-size : 18pt}





